.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } .image-grid .images {
display: grid;
grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
grid-gap: 20px;
}
.image-grid img {
width: 100%;
height: 100%;
object-fit: cover;
}
.image-grid figure,
.image-grid a {
display: block;
width: 100%;
height: 100%;
}
.component_ContentBlock_ImageGrid {
margin: 0; margin: 0; padding: 0;  } #c840.component_ContentBlock_ImageGrid {
 } #c840 .image-grid .images {
grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
}
@media screen and (max-width: 400px) {
#c840 .image-grid .images {
grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}
} .one-col-imagetext {
text-align: left;
}
.one-col-imagetext.align-center {
text-align: center;
}
.one-col-imagetext.align-center ul,
.one-col-imagetext.align-center ol {
list-style-position: inside;
}
.one-col-imagetext .content {
margin-top: 0;
margin-bottom: 30px;
}
.one-col-imagetext .link_btn {
margin: 0 0 30px 0;
}
.component_ContentBlock_OneColImageText {
margin: 0; margin: 0; padding: 0;  } #c841.component_ContentBlock_OneColImageText {
 } #c841 .content-block .block-heading {text-align: left;}#c841 .one-col-imagetext .content ul {margin: 20px 20px 40px;}#c841 .one-col-imagetext .content li{list-style: disc; }#c841 .one-col-imagetext .content p a {background-color: #EE3124; color: #ffffff;padding: 10px 20px;border-radius: 5px;display: inline-block;margin-bottom: 50px;}#c841 .one-col-imagetext .content p a:hover {background-color: #F3473B; } 
